Subject: New Reply Received - Security tag detectors
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 14:35:03 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Security tag detectors  Ticket comment <div dir="auto">Thanks Centrepoint for your quick response I really appreciate it.<div dir="auto"><br></div>
<div dir="auto">I want to ask how about if I can changed the item with other style of curtains with same price because it is different from the one I saw in your website than actual look.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Mar 2022, 15:15 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi Honey Lee ,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please visit the nearest  center point store so they can do the needful .</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043315078363'>Screenshot_20220302_211511_com.landmarkgroup.centrepointstores.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043315078364'>IMG-20220306-WA0024.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3986174